/*
TPG Live CSS3 - Bluey Theme
Copyright 2025 James A
TPG Live System

Toxicator LIVE VERSION - Bluey Edition
*/

body {
margin: 0px;
background: #8FD3FF; /* fallback */
background: -webkit-linear-gradient(#8FD3FF, #1C4FA1); /* Safari 5.1 to 6.0 */
background: -o-linear-gradient(#8FD3FF, #1C4FA1); /* Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#8FD3FF, #1C4FA1); /* Firefox 3.6 to 15 */
background: linear-gradient(#8FD3FF, #1C4FA1); /* Standard syntax */
background-repeat: repeat-x;
}

.emojiblock .selected {
	background-color: #4AA3FF;
	border-color: #2E7FE8;
}

.pollanswerlist li .votearea .perc {
background-color: #2E7FE8 !important;
}
